<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Report_model extends CI_Model {

    public function __construct() {
        parent::__construct();
    }
 function getcolumns($reportname)
 {
     $table_name = "REPORTS";
        $this->db->select("CONTENT")->from($table_name);
         $this->db->where("REPORTNAME", $reportname);
        $q = $this->db->get()->result();
        if($q)
            return $q[0]->CONTENT;
        else
            return null;
 }
    
}